Von allen guten und bösen Geistern verlassen

Wie ich gerade feststellen mußte, führt das Anti-SPAM-Plugin Did You Pass Math? dazu, daß WordPress Blogs, die es verwenden, nicht mehr XHTML strict vailde sind. Ich kann nicht sagen, das ich darüber besonders glücklich bin.

9 Kommentare

  1. Naja ein Fehler ist das language Attribut vom script-Tag, was wiederum durch dieses Plugin eingefügt wird. In Zeile 36 (zumindest bei der Version die ich gestern abend gezogen habe) wird das definiert, kann also auch geändert werden.

  2. Stimmt, das language Attribut sollte nicht sein. Sehr eigenartige finde ich aber das versteckte Feld mit der Session-ID, das jedem Formular hinzugefügt wird. Merkwürdig daran ist auch, daß es ausschließlich im W3-Validator zu sehen ist.

Kommentar verfassen

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.